import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/ProgressSection/ProgressSection';

export default function Progress() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
